.header, .banner, .home-infos, .quality, .footer, .banner-internal, .main, .form, .home-content { padding-left: 20px; padding-right: 20px; }
.header-right-top { padding-bottom:8px}
.header-right { width: 536px; }
.owned, .menu li.first { display: none }
.menu li a { font-size: 13px; padding: 0 5px }
.logo { width: 171px; height: 51px }
.menu ul { left: -103px; }
.banner { padding-top: 0 }
.banner h1 { font-size: 40px; line-height: 46px; margin: 0 0 36px }
.home-contact { font-size: 12px; }
.home-infos-top { padding-bottom: 12px; }
.home-infos { padding-top: 12px }
.home-info-column { width: 46.39%; margin: 0 3.56% 0 0; padding: 0 3.56% 0 0; }
.home-info-column.second { background: none; margin-right: 0; padding-right: 0 }
.home-infos h3 { font-size: 16px; }
.home-infos h3 br { display: none }
.home-info, .home-info.last { background: none; min-height: 20px }
.footer-box.last { display: none }
.banner-internal h1 { max-width:70%}
.content { width: 62.62%; }
.sidebar, .banner-internal .contact { width: 29.08%; }
.sidebar-box { padding-right: 0; width: 93.98% }
.sidebar-box p { font-size: 13px; background-position: left center }
.sidebar-box p a { margin-right: 7px; }
.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.awards img, .awards img.last { display: block; margin-left: auto; margin-right: auto }
#refreshCpt { max-width: 40%; }
#refreshCpt img { width: 100% !important }
#get-in-touch label { font-size:17px;}
.contact-map { float: none; margin:0 }
.contact-details { float: none; margin: 0 0 20px; width: 100% }
.content-left .form { padding: 0; width: 100% }